.version.index /* version checker */
{
	color: #000008;
	background-color: #759211;
}

.html
{
	background: #7F7F7F url("../images/background4.gif") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 499.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -10px;
	width: 0.01px;
}

#pu88
{
	width: 0.01px;
	margin-left: -1px;
}

#u88
{
	z-index: 21;
	width: 961px;
	margin-right: -10000px;
	margin-top: 124px;
}

#u69
{
	z-index: 23;
	width: 961px;
	margin-right: -10000px;
}

#u69_clip
{
	width: 961px;
	height: 181px;
}

#u69_img
{
	margin-top: -13px;
	margin-right: -9px;
}

#menuu124
{
	z-index: 2;
	width: 623px;
	margin-left: 168px;
	top: -3px;
	margin-bottom: -3px;
}

#u149
{
	width: 206px;
	min-height: 25px;
	margin-right: -10000px;
}

#u152
{
	width: 206px;
	padding-bottom: 8px;
}

#u152:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u152:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 206px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u152:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u152:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u213
{
	width: 206px;
	min-height: 25px;
	margin-right: -10000px;
	left: 208px;
}

#u216
{
	width: 206px;
	padding-bottom: 8px;
}

#u152.MuseMenuActive,#u216:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u216:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u216.MuseMenuActive
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u219-4
{
	width: 206px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u152.MuseMenuActive #u155-4,#u216:hover #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u216:active #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u216.MuseMenuActive #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u175
{
	width: 207px;
	min-height: 25px;
	margin-right: -10000px;
	left: 416px;
}

#u178
{
	width: 207px;
	padding-bottom: 8px;
}

#u178:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u178:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u178.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 207px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u178:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u178:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u178.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#ppu201-51
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 47px;
}

#pu201-51
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 455px;
}

#u201-51
{
	z-index: 84;
	width: 418px;
	min-height: 150px;
	background-color: transparent;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u201-19
{
	line-height: 19px;
	font-style: normal;
}

#u201-21
{
	font-size: 12px;
	line-height: 17px;
	color: #F15A24;
	font-style: normal;
}

#u201-45
{
	line-height: 19px;
	color: #000000;
	font-style: italic;
}

#u466
{
	z-index: 135;
	width: 172px;
	background-color: transparent;
}

#u466_img
{
	padding-right: 48px;
	vertical-align: bottom;
}

#u1005
{
	z-index: 138;
	width: 418px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
}

#u1008
{
	z-index: 140;
	width: 418px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#u75-37
{
	z-index: 47;
	width: 418px;
	min-height: 367px;
	background-color: transparent;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u75-9
{
	font-size: 18px;
	color: #101952;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u75-3
{
	font-size: 24px;
	line-height: 33px;
}

#u75-8
{
	line-height: 25px;
}

#u75-10,#u75-11,#u75-12,#u75-13,#u75-14,#u75-15,#u75-16,#u75-17,#u75-18,#u75-19,#u75-20,#u75-21,#u75-22,#u75-23,#u75-24,#u75-25,#u75-26,#u75-27,#u75-28,#u75-29
{
	font-size: 18px;
	line-height: 25px;
	color: #101952;
}

#u201-42,#u201-43,#u201-49,#u75-32
{
	font-size: 12px;
	line-height: 17px;
	color: #F15A24;
	font-style: italic;
}

#u201-2,#u201-3,#u201-5,#u201-6,#u201-7,#u201-8,#u201-9,#u201-10,#u201-11,#u201-12,#u201-13,#u201-14,#u201-15,#u201-16,#u201-17,#u201-18,#u201-22,#u201-24,#u201-25,#u201-26,#u201-27,#u201-28,#u201-29,#u201-30,#u201-31,#u201-32,#u201-33,#u201-34,#u201-35,#u201-36,#u201-37,#u201-38,#u201-39,#u201-40,#u75-30,#u75-33,#u75-35
{
	line-height: 19px;
}

#u1011
{
	z-index: 142;
	width: 418px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
}

#pu80
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 11px;
}

#u80
{
	z-index: 25;
	width: 961px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u91-9
{
	z-index: 27;
	width: 779px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 91px;
}

#u186-11
{
	z-index: 36;
	width: 779px;
	min-height: 29px;
	margin-right: -10000px;
	left: 92px;
}

body
{
	position: relative;
	min-width: 959px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

